trackSelection = true
fetchPreview = true
defaultFlags = 0
keepOpen = false
queryFolder = "Assets"
onBoardingDoNotAskAgain = true
showPackageIndexes = false
showStatusBar = false
scopes = {
	"last_search.310DEAF1" = "nav"
	"OpenInspectorPreview.310DEAF1" = "0"
	"currentGroup.310DEAF1" = "all"
}
providers = {
	adb = {
		active = false
		priority = 2500
		defaultAction = null
	}
	asset = {
		active = true
		priority = 25
		defaultAction = null
	}
	store = {
		active = true
		priority = 100
		defaultAction = null
	}
	find = {
		active = true
		priority = 25
		defaultAction = null
	}
	log = {
		active = false
		priority = 210
		defaultAction = null
	}
	packages = {
		active = true
		priority = 90
		defaultAction = null
	}
	performance = {
		active = false
		priority = 100
		defaultAction = null
	}
	scene = {
		active = true
		priority = 50
		defaultAction = null
	}
}
objectSelectors = {
}
recentSearches = [
	""
]
searchItemFavorites = [
]
savedSearchesSortOrder = 0
showSavedSearchPanel = false
hideTabs = false
expandedQueries = [
]
queryBuilder = true
ignoredProperties = "id;name;classname;imagecontentshash"
helperWidgetCurrentArea = "all"
disabledIndexers = ""